Subject: Re: JOP185 - April 25

From: Jan Rybak <[email-masked]>
Date: Mon, 24 Apr 2006 13:16:01 +0000 (GMT)

Dear Patricia,

here follow my answers:

> I am assuming you want the same program run Tuesday as you did on Monday
 
Run: TRACE 171 full fov with 1600, WL, 1550, & 1216 in context?
 
> I am assuming the target postion you gave is for 07UT.

Target is for 07:00 UT.

Many thanks for you email, it is very good to be on the safe side...

your

Jan Rybak

ORM, 24/4/06 13:15 UT

> I will e-mail you with TRACE's pointing a little later.
> 
> Thanks,
> 
> Patricia Jibben
> 
> .................................................................
> .   Patricia Jibben	Smithsonian Astrophysical Observatory   .
> .   617 496 7963	60 Garden St. MS 58                     .
> .   fx 617 496 7577     Cambridge, MA 02138                     .
> .................................................................
> 
> On Mon, 24 Apr 2006, Jan Rybak wrote:
> 
> >
> > Dear colleagues,
> >
> > many thanks for your support during the weekend. Checking the CDS realtime
> > images and the TRACE recent movies we know how good data have been
> > acquired by CDS and TRACE.
> >
> > La Palma report: only on April 23 conditions here were quite good and both
> > the SST and the DOT have acquired some good data. But in all other days seeing was
> > to bad...
> >
> > Here is our target for tomorrow April 25 - an area northwest from new
> > emerging AR (still non-numbered):
> >
> > JO185 - April 25: CDS target position    : X = -400", Y = -200"
> > 		  TRACE target position  : X = -650", Y = -150"
> >                  TRACE main channel: 171
> >                  New AR 10875 will be in TRACE FOV as well.
> >
> > With best wishes from La Palma
> >
> > Jan Rybak, JOP185 + SST+DOT campaign leader
> >           http://www.astro.sk/~choc/06_campaign/06_campaign.html
> >
> > ORM, 24/4/06 10:30 UT
> >
> > **************************************************************************
> > * Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
> > * Astronomical Institute      fax   : ++421 52 4467 656                  *
> > * Slovak Academy of Sciences  email : [email-masked]                      *
> > * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> > * Slovak Republic                                                        *
> > **************************************************************************
> >
>